@font-face {
  font-family: 'Fredericka the Great';
  font-style: normal;
  font-weight: 400;
  src: local('Fredericka the Great'), local('FrederickatheGreat'), url(http://themes.googleusercontent.com/static/fonts/frederickathegreat/v2/7Es8Lxoku-e5eOZWpxw18vc3vBAn7YvtW9hNjxWZBR0.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/UyYrYy3ltEffJV9QueSi4S4mX3cpNo8MnLri8k21-rs.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/Q_pTky3Sc3ubRibGToTAYigwe3ZcNEyK1ut-Sjba9Qg.woff) format('woff');
}

*{margin:0; padding:0;}

body {
    margin:0px;
    padding:0px;
    font-family: Arial;
    background-color:#E0E0E0;
    background-image:url('../images/shadow00.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#menu {
	margin-top: 20px;
	background: #f8f8f8;
    border-radius: 6px;
    -moz-box-shadow:    0px 0px 10px #d8d8d8;
    -webkit-box-shadow: 0px 0px 10px #d8d8d8;
    box-shadow:         0px 0px 10px #d8d8d8;
}

#menu td {
	background: url(../images/separato.gif) 0 0 repeat-y;
	height: 50px;
}

#menu td:first-child {
	background: none;
}

#menu a {
	color: rgb(57, 57, 57);
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    border-radius: 6px;
   	padding: 10px 15px 10px 15px;
}

#menu a:hover {
	color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
    background-color: #4F7DB1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4F7DB1), to(#011053)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #4F7DB1, #011053); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #4F7DB1, #011053); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #4F7DB1, #011053); /* IE10 */
	background-image:      -o-linear-gradient(top, #4F7DB1, #011053); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #4F7DB1, #011053);
}

#menu a.selected {
	color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
    background-color: #4F7DB1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4F7DB1), to(#011053)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #4F7DB1, #011053); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #4F7DB1, #011053); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #4F7DB1, #011053); /* IE10 */
	background-image:      -o-linear-gradient(top, #4F7DB1, #011053); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #4F7DB1, #011053);
}

#welcome {
	font-size: 13px;
}
#welcome h3 {
    font: 48px 'Fredericka the Great', sans-serif;
    letter-spacing: -2px;
    color: #424242;
    /*text-shadow: 0 0 7px #444444;*/
    padding: 0px;
    margin: 0px;
}

#welcome h4 {
	font: 30px 'PT Sans Narrow', Arail;
	font-weight: bold;
	color: #4F7DB1;
	margin: 10px 0px;
	padding: 0px;
}
#welcome p {margin-bottom: 10px;}
#welcome b {
	color: rgb(243, 123, 35);
}

#speakers {
	pdding: 0px;
	margin: 0px;
	color:#424242;
	font-size: 13px;
	background-color: transparent;
}

#speakers h2 {
	font: 30px 'PT Sans Narrow', Arail;
	font-weight: normal;
	color: #424242;
	/*margin: 0px;*/
	padding: 0px;
}

#speakers h3 {
	font: 18px 'PT Sans Narrow', Arail;
	font-weight: normal;
	text-transform: uppercase;
	color: #424242;
	/*margin: 0px;*/
	padding: 0px;
}

#speakers img.speaker {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

#speakers #presentation {
	position: relative;
	float: right;
	top: -10px;
}

#speakers #presentation a {
	color: #A12611;
	font: bold 16px 'PT Sans Narrow', Arail;
}

#conditions td {
	padding: 15px;
}

#conditions p {
	margin: 15px 0;
}

#conditions img, #gallery img {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}


#gallery h2, #conditions h2, #prices h2, #registration h2, #contacts h2 {
	font: bold 30px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #424242;
}

#prices {
	font-size: 12px;
	margin-bottom: 30px;
}

#prices td {
	padding: 10px 0;
}

#prices .description {
	color: rgb(243, 123, 35);
	font-weight: bold;
}

#prices .comment {color: #C7DFF3;
}

#price-list td {padding: 6px;}

#price-list {color: #FFF;}

#price-list .title {
	font: 18px 'PT Sans Narrow', Arail;
}

#price-list .price {
	font: bold 25px 'PT Sans Narrow', Arail;
}


#registration {margin:30px 0;}
#registration td {font-size: 12px; padding: 5px;}
#registration b.required { color: rgb(243, 123, 35);}

center#program-speakers img {
	padding: 3px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

center#program-speakers #caption {
	width: 120px;
	margin: 5px 3px 4px 31px;
	bottom: 0px;
	height: 20px;
	background-color: rgba(0,0,0,0.5);
	color: white;
	font-size: 14px;
	font-family: 'PT Sans Narrow', Arail;
	position: absolute;
	padding: 5xp;
}

#program, #conditions, #gallery, #archive {
	width: 960px;
	padding: 0px;
	margin: 0px;
	color:#424242;
	font-size: 13px;
	background-color: #F8F8F8;
	box-shadow: 0px 0px 10px 0px rgb(219, 218, 218);
}
#program tr{
	background-image: url("../images/start000.png");
	background-position: center top;
	background-repeat: no-repeat;
}
#program tr:first-child{
	/*background:none;*/
}
#program td{
	padding: 10px 20px;
	text-align: left;
}

#program h3 {
	font: bold 22px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
#program h4 {
	font: normal 20px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

#program h5 {
	font: normal 19px 'PT Sans Narrow', Arail;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

#program span.undefined {
 	font: normal 18px 'PT Sans Narrow', Arail;
	/*text-transform: uppercase;*/
	margin: 0px;
	padding: 0px;
	color: grey;
}

#program span.position, #program span.company {
	color: grey;
	font-size: 11px;
}

#program span.position {font-style: italic;}

#program p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#archive-content {
	width: 960px;
	font-size: 12px;
	text-align: left;
}

#archive-content td {
	margin: 0px;
	padding: 10px;
}

#archive-content p {
	margin: 10px 0 10px 0;
}

#archive-content ul {
	margin: 5px 0 5px 15px;
}

#archive .year {
	font: bold 38px 'PT Sans Narrow', Arail;
	color: #999;
	-webkit-text-shadow: 0px 1px 1px #C0C0C0;
	   -moz-text-shadow: 0px 1px 1px #C0C0C0;
	        text-shadow: 0px 1px 1px #C0C0C0;
}

#archive .detail {
	padding-top: 10px;
}

#archive .year a, #archive .year a:visited {
	font: bold 38px 'PT Sans Narrow', Arail;
	color: rgb(243, 123, 35);
	text-decoration: none;
}

#archive .year a:hover {
	color: #424242;
	text-decoration: none;
}

#button a {
    border-radius: 6px;
	text-decoration: none;
    display: inline-block;
    font: bold 12px/14px arial;
    color: white;
    text-transform: uppercase;
    padding: 15px 16px 16px;
    background-color: #494a52;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#494a52), to(#2b2c31)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #494a52, #2b2c31); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #494a52, #2b2c31); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #494a52, #2b2c31); /* IE10 */
	background-image:      -o-linear-gradient(top, #494a52, #2b2c31); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #494a52, #2b2c31);
    -webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px
   -webkit-box-shadow: 0px 1px 1px 0px #b3b3b3;
	   -moz-box-shadow: 0px 1px 1px 0px #b3b3b3;
	        box-shadow: 0px 1px 1px 0px #b3b3b3;
}

#button a:hover {
    color: white;
    background-color: #f5922a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5922a), to(#f37220)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5922a, #f37220); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5922a, #f37220); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f5922a, #f37220); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5922a, #f37220); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #f5922a, #f37220);
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

hr {
	background-image: url('../images/footer00.png');
	background-repeat: no-repeat;
	background-position: center top;
	border: 0px;
	height: 2px;
}
#theses {
	font-size: 12px;
	margin: 30px 0;
}
#theses h2{
	color:#424242;
	font: bold 32px 'PT Sans Narrow', Arail;
	margin: 0px;
	padding: 0px;
}

#theses p {
	margin-top: 15px;
}

ul#list{
	margin: 20px 0px 0px 0px; 
}
ul#list li {
    list-style:none;
    margin: 0 0 10px 0px;
    background: url(../images/marker00.png) 0px 0px no-repeat;
    padding: 0px 0px 10px 30px;

}

#footer{
	text-align: center;
	font-size: 12px;
	margin: 30px 0;
}
#footer p {
	margin: 0px;
}

#footer span{ 
	color:#424242;
	font: bold 24px 'PT Sans Narrow', Arail;
}

a, a:visited {
	color: rgb(243, 123, 35);
	text-decoration: underline;
}
a:hover {
	color: #424242;
	text-decoration: none;
}

input[type="text"], select {
	box-sizing: content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	width:250px;
	height: 25px !important;
	margin: 0;
	padding: 0;
	vertical-align: top;
	font: 14px Arial, Helvetica, sans-serif;
	background: #efefef;
	-moz-box-shadow: inset 0px 0px 4px #e2e2e2; 
	-webkit-box-shadow: inset 0px 0px 4px #e2e2e2; 
	box-shadow: inset 0px 0px 4px #e2e2e2;
	border:        1px solid #c0c0c0;
}

input[type="submit"] {
	border: none;
	border-radius: 6px;
	text-decoration: none;
	font: bold 12px arial;
	color: white;
	text-transform: uppercase;
	padding: 13px;
	background-color: #494a52;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#494a52), to(#2b2c31)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #494a52, #2b2c31); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #494a52, #2b2c31); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #494a52, #2b2c31); /* IE10 */
	background-image:      -o-linear-gradient(top, #494a52, #2b2c31); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #494a52, #2b2c31);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
	-webkit-box-shadow: 0px 1px 1px 0px #b3b3b3;
	-moz-box-shadow: 0px 1px 1px 0px #b3b3b3;
	box-shadow: 0px 1px 1px 0px #b3b3b3;
}

input[type="submit"]:hover {
	color: white;
	cursor: pointer;
	background-color: #f5922a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5922a), to(#f37220)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5922a, #f37220); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5922a, #f37220); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f5922a, #f37220); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5922a, #f37220); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #f5922a, #f37220);
}

#contacts {font-size: 12px;}

#contacts #map {
	padding: 5px;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;
	border-radius: 3px;
}

#contacts .company {
	font: 20px 'PT Sans Narrow', Arail;
	font-weight: normal;
	color: #424242;
}

#contacts .phone {
	font: 25px 'PT Sans Narrow', Arail;
	font-weight: normal;
	color: #424242;
}
#contacts .phone .number {
	font: 40px 'PT Sans Narrow', Arail;
	font-weight: bold;
	color: #424242;
}